## php-enum 2.3.1

=== debian/changelog ===
php-enum (2.3.1-1) unstable; urgency=low

  * Initial release (New php-json-schema dependency)

 -- David Prévot <taffit@debian.org>  Tue, 24 Oct 2017 16:35:26 -1000
