=== debian/control ===
Source: php-enum
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.1
Homepage: https://github.com/marc-mabe/php-enum
Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-enum.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-enum.git

Package: php-enum
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Implementation to add enumeration support to PHP >= 5.3. It's an
 abstract class that needs to be extended to use it.
