## php-enum 3.0.0

=== debian/changelog ===
php-enum (3.0.0-1) experimental; urgency=medium

  * Upload to experimental since the next version of php-json-schema should
    depend on version 2.3.1 for the time being

  [ Marc Bennewitz ]
  * v3.0 preparation
  * php --define zend.assertions=1 /usr/bin/phpunit (Closes: #882928)

  [ David Prévot ]
  * Update copyright (years)
  * Update Standards-Version to 4.1.2
  * Enable zend.assertions for the tests

 -- David Prévot <taffit@debian.org>  Sun, 03 Dec 2017 14:33:28 -1000
