=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Homepage: https://github.com/marc-mabe/php-enum
 Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-enum.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-enum.git
