=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit
+	php --define zend.assertions=1 /usr/bin/phpunit
 else
 	@echo "** tests disabled"
 endif
