## php-enum 4.1.0

=== debian/changelog ===
php-enum (4.1.0-1) experimental; urgency=medium

  [ Lctrs ]
  * Add EnumSet::isEmpty() to know if sets has enumerators

 -- David Prévot <taffit@debian.org>  Fri, 05 Jul 2019 16:57:25 -1000

php-enum (4.0.0-1) experimental; urgency=medium

  [ Marc Bennewitz ]
  * Copyright (c) 2019

  [ David Prévot ]
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0
  * Update copyright (years)
  * Drop get-orig-source target

 -- David Prévot <taffit@debian.org>  Thu, 27 Jun 2019 11:38:02 -1000

php-enum (3.0.2-1) experimental; urgency=medium

  * Use debhelper-compat = 11
  * Update Standards-Version to 4.2.1

 -- David Prévot <taffit@debian.org>  Sun, 16 Sep 2018 15:54:21 -1000

php-enum (3.0.1-1) experimental; urgency=medium

  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.5

 -- David Prévot <taffit@debian.org>  Sun, 22 Jul 2018 19:41:50 +0800
