=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.2
+Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools (>= 1.7~)
+Standards-Version: 4.3.0
 Homepage: https://github.com/marc-mabe/php-enum
-Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-enum.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-enum.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-enum.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-enum
 
 Package: php-enum
 Architecture: all
