=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
-
-get-orig-source:
-	uscan --force --verbose --rename
