## php-enum 4.6.1

=== debian/changelog ===
php-enum (4.6.1-1) experimental; urgency=medium

  [ Marc Bennewitz ]
  * fix error on `clone $enum`

  [ David Prévot ]
  * Build-conflicts php-symfony-polyfill-mbstring that get pulled instead of
    php-mbstring by buildd in experimental
  * Mark package as Multi-Arch: foreign

 -- David Prévot <taffit@debian.org>  Wed, 16 Feb 2022 12:55:48 -0400

php-enum (4.6.0-1) experimental; urgency=medium

  [ Marc Bennewitz ]
  * Upgrade dev dependencies

 -- David Prévot <taffit@debian.org>  Sat, 08 Jan 2022 21:01:15 -0400

php-enum (4.6.0~rc1-1) experimental; urgency=medium

  [ Marc Bennewitz ]
  * Simplified .gitignore & .gitattributes
  * Test: run on PHP-8 stable
  * Support for PHP 8.1

  [ David Prévot ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix autoloaders file for pkg-php-tools

 -- David Prévot <taffit@debian.org>  Tue, 12 Oct 2021 10:01:23 -0400

php-enum (4.4.0-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * Upgraded to `phpunit/phpunit` 7.x (Closes: #980565)

  [ Marc Bennewitz ]
  * Copyright (c) 2020
  * Require php ^7.1 or ^8.0

  [ David Prévot ]
  * Document gbp import-orig usage
  * Update watch file format version to 4.
  * Set Rules-Requires-Root: no.
  * Update standards version to 4.5.1, no changes needed.
  * Use dh-sequence-phpcomposer instead of pkg-php-tools
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Update copyright (years)
  * Install /u/s/p/autoloaders file
  * Install /u/s/p/overrides file

 -- David Prévot <taffit@debian.org>  Mon, 15 Feb 2021 17:35:28 -0400

php-enum (4.2.0-1) experimental; urgency=medium

  [ Marc Bennewitz ]
  * fixed check of ambiguous values on Enum::byName()
  * PHP 7.4 serializer and wrap old Serializable methods for BC
  * fixed TypeError in EnumSet::getBinaryBitsetLe() if EnumSet is using integer
    bitset internally

  [ David Prévot ]
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

 -- David Prévot <taffit@debian.org>  Sun, 12 Jan 2020 17:56:33 -1000

php-enum (4.1.1-1) experimental; urgency=medium

  [ Marc Bennewitz ]
  * fixed ordinal cache usage of Enum::getName() if ordinal=0

  [ David Prévot ]
  * Update standards version, no changes needed.
  * Compatibility with recent PHPUnit (8)

 -- David Prévot <taffit@debian.org>  Tue, 24 Sep 2019 15:37:56 -1000
