=== debian/control ===
--- 
+++ 
@@ -3,14 +3,17 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
+Build-Conflicts: php-symfony-polyfill-mbstring
+Standards-Version: 4.6.0
 Homepage: https://github.com/marc-mabe/php-enum
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-enum.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-enum.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-enum
+Rules-Requires-Root: no
 
 Package: php-enum
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
