## php-enum 4.7.0

=== debian/changelog ===
php-enum (4.7.0-1) unstable; urgency=medium

  * Upload to unstable for latest php-json-schema

  [ Jérémy DECOOL ]
  * Implement Stringable interface on Enum

  [ David Prévot ]
  * Update Standards-Version to 4.7.0
  * Mark Data Provider methods as static (Closes: #1039775, #1070541)

 -- David Prévot <taffit@debian.org>  Thu, 25 Jul 2024 23:12:15 +0900
