=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
-Build-Conflicts: php-symfony-polyfill-mbstring
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/marc-mabe/php-enum
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-enum.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-enum.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-enum
 Rules-Requires-Root: no
