## php-enum 4.7.1

=== debian/changelog ===
php-enum (4.7.1-1) unstable; urgency=medium

  [ Marc Bennewitz ]
  * Run tests in PHP 8.2, 8.3, 8.4
  * Clarify serialization error message (#161)

  [ David Prévot ]
  * Update Standards-Version to 4.7.2
  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Sat, 05 Apr 2025 10:33:39 +0200
