## php-enum 4.7.2

=== debian/changelog ===
php-enum (4.7.2-1) unstable; urgency=medium

  [ Marc Bennewitz ]
  * Fixes #162: __sleep() & __wakeup() is deprecated in PHP 8.5 (#163)

  [ David Prévot ]
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Wed, 17 Sep 2025 19:02:07 +0200
