=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Homepage: https://github.com/marc-mabe/php-enum
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-enum.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-enum
-Rules-Requires-Root: no
 
 Package: php-enum
 Architecture: all
