=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpab --output src/autoload.php src

override_dh_auto_test:
	php --define zend.assertions=1 /usr/bin/phpunit

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
