=== debian/tests/control ===
Test-Command: php --define zend.assertions=1 /usr/bin/phpunit
Depends: phpunit, @
